## ruby-client-side-validations 3.2.6+gh

=== debian/changelog ===
ruby-client-side-validations (3.2.6+gh-2) unstable; urgency=medium

  * Team upload.

  [ Pirate Praveen ]
  * Update copyright file, add dual license for
    test/javascript/public/vendor/*.js

  [ Praveen Arimbrathodiyil ]
  * use 'or' as dual license separator

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + ruby-client-side-validations: Add :any qualifier for ruby dependency.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

 -- Lucas Nussbaum <lucas@debian.org>  Sun, 03 Aug 2025 04:40:16 +0000

ruby-client-side-validations (3.2.6+gh-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 13:10:40 +0100

ruby-client-side-validations (3.2.6+gh-1) unstable; urgency=low

  * Initial release (Closes: #728536)

 -- Pirate Praveen <praveen@debian.org>  Fri, 02 May 2014 16:29:42 +0530
