=== debian/control ===
Source: ruby-client-side-validations
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-mocha
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-client-side-validations.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-client-side-validations
Homepage: https://github.com/bcardarella/client_side_validations
XS-Ruby-Versions: all

Package: ruby-client-side-validations
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: client side validations made easy for your Rails v3.1+ apps
 Follow the best practices for client side validations developed by
 Luke Wroblewski
 .
 Automatically extract and apply validation rules defined on the server to
 the client.
 .
 Read more at /usr/share/doc/ruby-client-side-validations/README.md
