=== debian/watch ===
version=4
https://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/client_side_validations .*/client_side_validations-(.*).tar.gz
