## ruby-client-side-validations 23.1.0

=== debian/changelog ===
ruby-client-side-validations (23.1.0-1) unstable; urgency=medium

  * Team upload.
  * Use gemwatch.debian.net in the watch file.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Use ${ruby:Depends} for runtime dependencies.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 08 Feb 2026 10:41:14 -0600
