=== debian/control ===
--- 
+++ 
@@ -6,16 +6,14 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                ruby-mocha
-Standards-Version: 3.9.7
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-client-side-validations.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-client-side-validations
 Homepage: https://github.com/bcardarella/client_side_validations
-XS-Ruby-Versions: all
 
 Package: ruby-client-side-validations
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby:any | ruby-interpreter,
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: client side validations made easy for your Rails v3.1+ apps
