=== debian/watch ===
version=4
https://gemwatch.debian.net/client_side_validations .*/client_side_validations-(.*).tar.gz
